Subject: New Reply Received - Amount deducted and Order not confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 14:41:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Amount deducted and Order not confirmed  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Yes..that I did the transaction next day with a different card and it was fine.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
My issue is that on the previous night with a different card I did the transaction and I got the error message…I raised issue for this transaction only.</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 15, 2021 3:48:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3099282] - Amount deducted and Order not confirmed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Hi Shyam ,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We see that you have placed your order 7301727160  on Sep 14, 202. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5
 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team </span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099282